.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfada4a0-f689-a90f-0654-1fdaf126de07 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01aa469c-d4c9-a3d1-a551-eb1d16a30f68 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d367f411-b2f6-8dec-8af4-e4bd118fada2 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-367b186a-63d7-c1c1-10e0-8eb9cc113a60 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3e1df4ad-6993-8987-0f1e-2d6cc6a13493 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c904a36d-5b71-4477-1332-7a414774728d {
display: none !important;
}
.lfr-layout-structure-item-11fccaf5-5f6b-3b69-a012-0d589c1e54a6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9af939f1-792c-a094-4f7b-83848c92bff1 {
color: var(--brand-color-1) !important;
}
